---
Bug-Database: https://github.com/go-logr/logr/issues
Bug-Submit: https://github.com/go-logr/logr/issues/new
Repository: https://github.com/go-logr/logr.git
Repository-Browse: https://github.com/go-logr/logr
